Subject: [Gen-art] Updated guidelines, reviewers, faq available at General Area Wiki on the IETF tools page

From: Mary Barnes <[email-masked]>
Date: Thu, 20 May 2010 19:06:24 -0500

Hi all,

I have moved the Gen-ART guidelines, FAQ and reviewer list to the Gen Area Wiki:
http://wiki.tools.ietf.org/area/gen/trac/wiki

Please note that I have also updated the template included with the
assignments this week with the updated link. The other still works,
but it may stop working at some point and the link to reviews and the
reviewer list are out of date. So, please use the updated link in
future reviews.

Also, I've added a summary of the aliases for the documents to the
wiki, which should make it easier to get the reviews sent to the right
folks.

Thanks,
Mary.